Bug 201640 - [patch] lang/fpc-base: convert to USES=metaport
Summary: [patch] lang/fpc-base: convert to USES=metaport
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Philip M. Gollucci
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2015-07-17 00:18 UTC by Andriy Voskoboinyk
Modified: 2015-08-12 00:17 UTC (History)
0 users

See Also:


Attachments
Patch.diff (806 bytes, patch)
2015-07-17 00:18 UTC, Andriy Voskoboinyk
no flags Details | Diff
portlint.log (278 bytes, text/plain)
2015-07-17 00:19 UTC, Andriy Voskoboinyk
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Andriy Voskoboinyk freebsd_committer 2015-07-17 00:18:25 UTC
Created attachment 158895 [details]
Patch.diff
Comment 1 Bugzilla Automation freebsd_committer 2015-07-17 00:18:25 UTC
Maintainer informed via mail
Comment 2 Andriy Voskoboinyk freebsd_committer 2015-07-17 00:19:19 UTC
Created attachment 158896 [details]
portlint.log
Comment 3 Philip M. Gollucci freebsd_committer 2015-07-18 00:48:08 UTC
Take.
Comment 4 Philip M. Gollucci freebsd_committer 2015-08-11 23:39:52 UTC
maintainer timeout ( ; 25 days)
Comment 5 Philip M. Gollucci freebsd_committer 2015-08-11 23:40:18 UTC
maintainer timeout (freebsd-fpc@FreeBSD.org ; 25 days)
Comment 6 commit-hook freebsd_committer 2015-08-12 00:10:39 UTC
A commit references this bug:

Author: pgollucci
Date: Wed Aug 12 00:10:31 UTC 2015
New revision: 393991
URL: https://svnweb.freebsd.org/changeset/ports/393991

Log:
  lang/fpc-base: convert to USES=metaport

  PR:                  201640
  Submitted by:        s3erios@gmail.com
  Approved by:         maintainer timeout (freebsd-fpc@FreeBSD.org ; 25 days)

Changes:
  head/lang/fpc-base/Makefile
  head/lang/fpc-base/pkg-plist
Comment 7 Philip M. Gollucci freebsd_committer 2015-08-12 00:17:58 UTC
Committed, Thanks!